Bug 9379 - Добавить зависимостей?
: Добавить зависимостей?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kile)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-08 04:05 by
Modified: 2008-06-26 23:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-08 04:05:22
хотелось бы чтоб как минимум с kilе ставились
tetex-latex
kdegraphics-kdvi
Тогда уже можно осмысленно работать. Начинает работать кнопочка Build :-)

А еще желательно заодно и tetex-latex-unicode
Ибо мы люди русские, а по у молчанию у нас теперь UTF

Ну и чтоб заработало меню Help>tetex documentation поставить
tetex-doc

Итого имеем:
tetex-latex
kdegraphics-kdvi
tetex-latex-unicode
tetex-doc


А то он тавится ну _совсем_ пустой, ничего осмысленного сделать нельзя...
------- Comment #1 From 2008-02-15 19:39:14 -------
moved to sisyphus; reassign to nobody@
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2008-06-26 05:23:17 -------
В сизиф ушёл kile-2.0.1-alt2 с зависимостями на утилиты, которые он использует
(не только на перечисленные в багрепорте).
Кроме зависимостей на tetex-latex-unicode и tetex-doc.
Не вижу достаточных причин ставить на них жёсткую зависимость.
------- Comment #4 From 2008-06-26 23:39:30 -------
fixed (?) in kile-2.0.1-alt2